[MAIN]
MyComputer="Mój komputer"
SetICS="Konfiguracja Internet Connection Sharing (ICS)"

[COMMAND_DIALOG]
SHOW_TRAY_ICON="Pokaż ikonę w zasobniku systemowym"
ZERO_CONFIG="Windows Zero Config"
RADIO_OFF="Radio wyłączone"
Disable_device="Wyłącz kartę"
CLOSE="Zamknij"
RADIO_ON="Radio włączone"
Enable_device="Włącz kartę"
Select="Wybierz"

Select_Adapter_tipText="Wybierz kartę"
Disable_Enable_Adapter_tipText="Wyłącz/Włącz kartę"
Radio_ON_OFF_tipText="Radio WLAN WŁ/WYŁ"

[TrayIconShow]
Has_not_found="nie znalazł"
Is_Disable="jest Wyłącz"
Is_AP_Mode="jest w trybie AP"
Is_Disconnected="jest odłączony"
Is_connected_to="jest połączony z"

[MAINMEMU]
Refresh="Odśwież(&R)"
RT-Set="Kreator konfiguracji (&S)"
Mode="Tryb(&M)"
View="Widok(&V)"
About="Informacje o (&A)"
Station="Stacja"
AccessPoint="Punkt dostępu"
StatusBar="Pasek stanu(&S)"

[PopupMEMU]
Config="Otwórz program użytkowy Config "
RT-Set="Kreator konfiguracji"
About="Informacje o"
Hide="Ukryj"
SetSSID="Trwa ustawiania nazwy sieci (SSID)"
SetICS="Konfiguracja Internet Connection Sharing (ICS)"
QUIT="WYJDŹ"

[PageName]
GeneralPage="Ogólne"
ProfilePage="Profil"
AvailableNetworkPage="Dostępna sieć"
AdvancePage="Zaawansowane"
StatusPage="Stan"
StatisticsPage="Statystyka"
EzConfigPage="Easy Config"
SoftApPage="Soft AP"

ICSPage="ICS"
WDSPage="WDS"
NormalSCPage="Wi-Fi Protect Setup"
ConfigNetwork="Config sieci"

[WLanGeneralPage]
Status="Stan:"
Speed="Prędkość:"
Type="Rodzaj:"
Encryption="Szyfrowanie:"
SSID="SSID:"
SignalStrength="Moc sygnału:"
LinkQuality="Jakość łącza:"
NetworkAddress="Adres sieciowy:"
MacAddress="Adres MAC:"
IPAddress="Adres IP:"
SubnetMask="Maska podsieci:"
Gateway="Bramka:"
Throughput="Przepustowość:"
RENEWIP="Odnów IP"

RadioSwitchingisOff="Radio Switching jest wyłączone"
RadioisOff="Radio jest wyłączone"
WEPKeyMisMatched="Niezgodny klucz WEP "
CheckingStatus="Trwa sprawdzanie statusu..."
Associated="Skojarzony"
AdHocMode="Tryb Ad Hoc "
AdHocNoLink="Ad Hoc(bez łącza)"
NotAssociated="Nieskojarzony"
IBSS="IBSS"
Infrastructure="Infrastruktura"

WEP="WEP"
TKIP="TKIP"
AES="AES"
None="Brak"

[WLanProfilePage]
AvailableProfile="Dostępne profile"
ADD="Dodaj"
REMOVE="Usuń"
EDIT="Edycja"
DUPLICATE="Kopiuj"
SET_DEFAULT="Ustaw domyślny"

ProfileName="Nazwa profilu"
SSID="SSID"

[WLanAvailableNetworkPage]
AvailableNetwork="Dostępne sieci"
SITESURVEY_REFRESH="Odśwież"
SITESURVEY_ADD_TO_PROFILE="Dodaj do profilu"
Note="Uwaga"
Note_TEXT="Kliknij dwa razy element, aby połączyć/utworzyć profil."

SSID="SSID"
Channel="Kanał"
Encryption="Szyfrowanie"
NetworkAuthentication="Uwierzytelnianie sieci"
Signal="Sygnał"
Type="Rodzaj"
BSSID="BSSID"
SupportedRate="Obsługiwana szybkość "
Mode="Tryb"

Waitforsearching="Czekaj na wyniki wyszukiwania ... "
None="Brak"
Unknown="Nieznany"
WEP="WEP"
WEP-40="WEP-40"
TKIP="TKIP"
AES="AES"
WEP-104="WEP-104"
WPA802.1x="WPA 802.1x"
WPAPre-SharedKey="WPA PSK"
WPA2802.1x="WPA2 802.1x"
WPA2Pre-SharedKey="WPA2 PSK"
IBSS="IBSS"
Infrastructure="Infrastruktura"

A_time_Link="Tworzy jedynie czas Wifi_Config Link"
Forever_Link="(Połączenie stałe) Zapisz profil Wifi_Config"

[WLanAdvancedPage]
PowerSave="Tryb oszczędzania energii"
None="Brak"
Min="Min."
Max="Maks."

TurboMode="Tryb Turbo "
TB_OFF="WYŁĄCZ"
TB_ON="WŁĄCZ"
TB_AUTO="AUTO "
WirelessMode="Tryb bezprzewodowy"
PreambleMode="Tryb preambuły"
Channel_Plan="Plan kanałów"
DATA_RATE="Prędkość przesyłu danych"
FragmentThreshold="Próg fragmentacji"
RTSThreshold="Próg RTS "
Region_Domain="Domena regionalna"

WOL_BOX="Wake-on-LAN"
WOL_TEXT1="Wprowadź adres MAC:"
BUTTON_WOL="Budzenie:"
SET_DEFAULTS="Ustaw domyślne"
APPLY="Zastosuj"
Cancel="Anuluj"

PSP_XLink_Mode="Tryb PSP XLink "
XLink_Enable="Włącz XLink "
WMM_Parameter="Parametr WMM "
QoS_Enable="Włącz QoS "
APSD_Enable="Włącz tryb oszczędzania energii (APSD)"

QoS_Disable="Wyłącz QoS"
APSD_Disable="Wyłącz tryb oszczędzania energii (APSD)"
Content="Zawartość:"
Value="Wartość:"
Enable="Włącz"
Disable="Wyłącz"


[WLanStatusPage]
CounterName="Nazwa licznika"
Equal="Równa"
Value="Wartość "

Manufacturer="Producent"
NDISDriverVersion="Wersja sterownika NDIS "
ShortRadioHeader="Short Radio Header"
Encryption="Szyfrowanie"
Authenticate="Uwierzytelnianie"
ChannelSet="Ustawianie kanałów"
MACAddress="Adres MAC:"
DataRate="Prędkość przesyłu danych (AUTO)"
Channel="Kanał (częstotliwość)"

Status="Stan"
SSID="SSID"
NetworkType="Rozdaj sieci"
PowerSaveMode="Tryb oszczędzania energii"
AssociatedAPMAC="Skojarzone AP MAC"
AssociatedAPIP="Skojarzone AP IP"
UpTime="Up Time (hh:mm:ss)"

Yes="Tak"
No="Nie"
WEP="WEP"
TKIP="TKIP"
AES="AES"
Disabled="Wyłączony"
Open="Otwórz"
Shared="Udostępniony"
AutoSwitch="Auto Switch"

RadioSwitchingisOff="Radio Switching jest wyłączone"
RadioisOff="Radio jest wyłączone"
WEPKeyMisMatched="Niezgodny klucz WEP "
Checkingstatus="Trwa sprawdzanie statusu..."
Associated="Skojarzone"
AdHocMode="Tryb Ad Hoc "
AdHocNoLink="Ad Hoc(bez łącza)"
NotAssociated="Nieskojarzony"
IBSS="IBSS"
Infrastructure="Infrastruktura"
None="Brak"
Max="Maks."
Min="Min."

[WLanStatisticsPage]
CounterName="Nazwa licznika"
Value="Wartość "

TxOK="Transmisja OK"
TxError="Błąd transmisji"
TxRetry="Ponów transmisję"
TxBeaconOK="Tx Beacon OK"
TxBeaconError="Błąd Tx Beacon "
RxOK="Rx OK"
RxPacketCount="Rx Packet Count"
RxRetry="Ponów Rx "
RxCRCError0="Błąd Rx CRC (0-500)"
RxCRCError500="Błąd Rx CRC (500-1000)"
RxCRCError1000="Błąd Rx CRC (>1000)"
RxICVError="Błąd Rx ICV "


[WLanAPGeneralPage]
SSID="SSID:"
BSSID="BSSID:"
AssociationTable="Tabela skojarzona:"
Config="Config"

AID="POMOC"
MacAddress="Adres MAC"
LifeTime="Life Time"

[WLanAPAdvancedPage]
General="Ogólne"
BeaconInterval="Beacon Interval"
PreambleMode="Tryb preambuły"
DataRate="Prędkość przesyłu danych"
Security="Zabezpieczenia"
AcceptAuthenticationType="Akceptuj rodzaj uwierzytelniania"
SetDefaults="Ustaw domyślne"
Apply="Zastosuj"

Long="Długi"
Short="Krótki"
Auto="Automatyczny"
OpenSystem="Otwórz system"
SharedKey="Shared Key"
Both="Obydwa"

[SoftApPage]
SoftAP="Soft AP"
PublicNetwork="Sieć publiczna"
Select="Wybierz"
Apply="Zastosuj"
ConnName="ConnName"
DeviceName="Nazwa urządzenia"

[BUTTON]
IDC_BUTTON_EZSETUP_BACK="< &Wstecz"
IDC_BUTTON_EZSETUP_NEXT="&Dalej >"
IDC_BUTTON_EZSETUP_FINISH="&Koniec"
IDCANCEL="&Anuluj"
IDOK="&OK "


[EzsetupOpMode]
StepName="Wybierz tryb pracy:"
Description="Wybierz pracę w trybie AP lub stacji roboczej."    

MODE_infrastructure ="Stacja robocza (infrastruktura):"
MODE_infrastructure_String ="Połącz z siecią bezprzewodową przez AP." 
MODE_adhoc ="Stacja (ad hoc):" 
MODE_adhoc_String ="Połącz z siecią komputer-do-komputera."
MODE_AP ="AP:" 
AP_String="Ustaw Punkt dostępu sieci bezprzewodowej."

[EzsetupStype]
StepName="Wybierz rodzaj stacji:"
Description="Wybierz pracę w trybie infrastruktury lub Ad-Hoc."   	

[EzsetupWNetwork]
StepName="Wybierz IBSS Connection List:"
StepName2="Wybierz Infrastructure Connection List:"
Description="Kliknij element, który chcesz wybrać."   	

NEW_IBSS="Nowy IBSS"
REFRESH="Odśwież"

SSID="SSID"
Security="Zabezpieczenia"
Channel="Kanał"
Signal="Sygnał"

[EzsetupTcpip]
StepName="Konfiguracja TCP/IP:"
Description="Wybiera pobieranie IP automatyczne lub ręczne."  

TCP_IP="TCP/IP"
IP_DHCP="Pobierz automatycznie adres IP "
IP_MANUAL="Użyj następującego adresu IP:"
IP="Adres IP:"
MASK="Maska podsieci:"
GATEWAY="Bramka domyślna:"

DNS="DNS"
DNS_AUTO="Pobierz automatycznie adres serwera DNS "
DNS_MANUAL="Użyj następującego adresu serwera DNS:"
Primary="Preferowany adres serwera DNS:"
Sec="Alternatywny adres serwera DNS:"


[EzsetupApUserMode]
StepName="Ustaw sieć bezprzewodową:"
Description="Wybierz tryb ustawiania."   

USER_NORMAL="Normalny użytkownik:"
NORMAL_String="Ustawienie minimalne."
USER_ADVANCED="Użytkownik zaawansowany:"
ADVANCED_String="W porównaniu z Ustawieniem wielu."	

[EzsetupApAKeySet]
StepName="Zabezpieczenie sieci bezprzewodowej:"
Description="Ta sieć wymaga klucza do następujących."  
RADIO_ASCII="ASCII"
STATIC_ASCII="Należy wstawić znaki ASCII."
RADIO_PASSPHRASE="PASSPHRASE"
STATIC_PASSPHRASE="Należy wstawić znaki typu PASSPHRASE."
STATIC_KEYLENGTH="Długość klucza:"
STATIC_Networkkey="Klucz sieciowy:"

[EzsetupApASet]
StepName="Atrybuty sieci bezprzewodowej:"
Description="Ustawianie AP parametrów trybu."  
SSID="SSID:"
Channel="Kanał:"

NetworkName="Nazwa sieci (SSID):"
ChannelSelection="Wybór kanału:"
Authentication="Uwierzytelnianie:"
Encryption="Szyfrowanie:"

[EzsetupApInetList]
StepName="Wybierz Internet Connection List:"
Description="Kliknij element, który chcesz wybrać."  

[EzsetupApFin]
StepName="Koniec:"
Description="Potwierdza parametr."  

NetworkName="Nazwa sieci (SSID):"
NetworkKey="Klucz sieciowy:"
TheInternetConnection="Połączenie internetowe :"

[EzsetupApNset]
StepName="Atrybuty sieci bezprzewodowej:"
Description="Ustawianie AP parametrów trybu."  

NetworkName="Nazwa sieci (SSID):"
SSID_String="Sniffing w sieci może wykryć SSID. Domyślnie, SSID jest częścią nagłówka każdego pakietu wysłanego przez sieć WLAN."
WEPEncryption="Szyfrowanie WEP:"
Encryption_String="Wired Equivalent Privacy – zwiększa zabezpieczenie bezprzewodowych sieci LAN 802.11b. Protokół WEP zwiększa zabezpieczenie bezprzewodowych sieci lokalnych (WLAN) wykorzystując standard 802.11b."

[EzsetupApShowInfo]
StepName="Pokaż informacje o ustawieniach:"
Description="Potwierdza parametr."  

NetworkName="Nazwa sieci (SSID):"
NetworkKey="Klucz sieciowy:"

[EzsetupWep]
WEP_SSID="SSID:"	
ASCII="ASCII"
PASSPHRASE="PASSPHRASE"
keyLen="Długość klucza:"
WEP_Networkkey="Klucz sieciowy:"

Msg1="Klucze muszą być tej samej długości !"
Msg2="Klucze muszą zawierać co najmniej 8 znaków!"

[MessageBox]
Msg1_Title="Wartość Beacon interval musi wynosić od 20 do 1000"
Msg1_Value="Błąd wartości Beacon Interval"
Msg2_Title="Wartość okresu DTIM musi wynosić od 1 do 255"
Msg2_Value="Błąd wartości okresu DTIM"
Msg3_Title="Konfiguracja bezprzewodowa"
Msg3_Value="Nie wybrano żadnej sieci bezprzewodowej."
Msg4_Title="Sieć nie jest zabezpieczona"
Msg4_Value1="Łączysz się z siecią niezabezpieczoną"
Msg4_Value2="Informacje przesłane przez tę sieć nie są szyfrowane i mogą być widoczne dla innych użytkowników."
Msg5_Title="Profil"
Msg5_Value="Nie wybrano żadnego profilu!"
Msg6_Value1="Ten profil już istnieje !!"
Msg6_Value2="Czy chcesz go nadpisać ?"
Msg7_Value="Lista profili pełna !!"
Msg8_Title="Połączenie"
Msg8_Value1="Sprawdź"
Msg8_Value2="stan połączenia!"
Msg9_Value="Nie wybrano żadnego połączenia z Internetem!"
Msg10_Title="Oczekiwanie na konfigurację..."
Msg10_Value="Przełączanie z trybu AP do trybu stacji..."
Msg11_Value="Przełączanie z trybu stacji do trybu AP..."
Msg12_Title="Ustaw kreator "
Msg12_Value="Można usunąć lub wyłączyć ten sprzęt."
Msg13_Title="Konfiguracja bezprzewodowa"
Msg13_Value="Błąd długości klucza ASCII! Powinien zawierać 5 lub 13."
Msg14_Value="Klucz musi składać się z co najmniej 8 znaków!"
Msg15_Value1="Nieprawidłowa długość passphrase trybu AP:"
Msg15_Value2="Klucz nie może zawierać więcej niż 63 znaków!"
Msg16_Value="Pole nazwy profilu nie może być puste !"
Msg17_Value="Potwierdź, że klucz sieci nie jest zgodny !"
Msg18_Value1="Nieprawidłowa długość passphrase trybu STA:"
Msg18_Value2="Klucz nie może zawierać więcej niż 64 znaków!"
Msg19_Value1="Hało sieci musi być 40-bitowe lub 104-bitowe, zależnie od konfiguracji sieci użytkownika."
Msg19_Value2="Można to wprowadzić jako 5 lub 13 znaków ASCII."
Msg19_Value3="Można to wprowadzić jako 10 lub 26 znaków szesnastkowych."
Msg20_Value="Wpisz nazwę profilu !!"
Msg21_Title="Usuń/Dodaj kartę"
Msg21_Value="Czekaj na oczyszczenie ..."
Msg22_Title="Wybór domeny regionalnej"
Msg22_Value="OSTRZEŻENIE: Wybranie nieprawidłowego regionu może stanowić naruszenie włąciwych przepisów prawa."

[WLanEzConfigPage]
Description="Program użytkowy EasyConfig jest używany do łatwego konfigurowania Realtek AP. Wybierz jedną z następujących metod konfiguracji swojego AP." 
TouchButtonMethod="Metoda Touch-Button "
QuestionAnserMethod="Metoda Question-Answer "
Start="Start"

[EzConfigWizardQA]
QA_FIRST="Pierwsza konfiguracja "
Question_1="Pytanie 1:"
Question_2="Pytanie 2:"
Pick_up_one_question="Wybierz jedno pytanie:"
Answer="Odpowiedź:"

Question1_1="Twój szczęśliwy swój numer (nie więcej niż cztery cyfry)?"
Question1_2="Cztery ostatnie cyfry twojego ID?"
Question1_3="Cztery ostatnie cyfry twojego numeru telefonu?"

Question2_1="Twoja ulubiona osoba?"
Question2_2="Twój ulubiony kraj lub miejsce?"
Question2_3="Twój ulubiony sport?"

Msg1="Pole odpowiedzi na pytanie 1 nie może pozostać puste."
Msg2="Zbyt wiele cyfr w pytaniu 1."
Msg3="Odpowiedź na pytanie 1 musi zawierać cztery cyfry."
Msg4="Pole odpowiedzi na pytanie 2 nie może pozostać puste."

[NetworkProperty]
ProfileName="Nazwa profilu:"
NetworkName="Nazwa sieci (SSID):"
AD_HOC="To jest sieć typu komputer-do-komputera (ad hoc); w tej sieci nie sa używane bezprzewodowe punkty dostępu."
Channel="Kanał:"
AUTO_Channel="Kanał AUTO "
ASCII="ASCII"
PASSPHRASE="PASSPHRASE"

Wireless_network_security="Zabezpieczenie sieci bezprzewodowej"
TEXT_Key="Ta sieć wymaga klucza do następujących:"
Network_Authentication="Uwierzytelnianie sieci:"
Data_encryption="Szyfrowanie danych:"
KEYLENGTH="Długość klucza:"
Network_key="Klucz sieciowy:"
Confirm_network_key="Potwierdź klucz sieciowy:"
Key_index="Indeks klucza (zaawansowany):"

ASTERISKED="Klucz Asterisked Network "
8021x="konfiguracja 802.1x "
EAP_TYPE="TYP EAP :"
TUNNEL="Tunel :"
UserName="Nazwa użytkownika:"
Identity="Tożsamość :"
Password="Hasło :"
Certificate="Certyfikat :"

[WLanNormalSCPage]
NSC_Title="Wi-Fi Protected Setup (WPS)"
NSC_Help="Łatwy i bezpieczny sposób konfiguracji sieci Wi-Fi "
NSC_PIN_Help="Po naciśnięciu przycisku PIN. Wprowadź numer PIN do swojego AP."
NSC_PBC_Help="Po naciśnięciu przycisku PBC. Naciśnij przycisk fizyczny na swoim AP lub wirtualny na stronie WPS config."
NSC_PIN_CODE="Numer PIN : "
NSC_PIN_STATIC="Pin Input Config (PIN)"
NSC_PBC_STATIC="Naciśnij przycisk Config (PBC)"
NSC_PBC_Group="Naciśnij przycisk"
NSC_ASK_Msg="Czy chcesz wybrać konkretny AP ?"

[PBCPage]
PBC_Title="Wi-Fi Protected Setup – metoda PBC"
PBC_Help="Jesli w trybie PBC jest kilka AP, wystąpi [Session Overlap]. Należy zastosować metodę PIN lub chwilę poczekać i ponownie nacisnąć przycisk."
PBC_Status="Stan:"
PBC_Complete="Zakończ :"

[PINPage]
PIN_Title="Wi-Fi Protected Setup – metoda PIN"
PIN_Help="Wprowadź następujący numer PIN do swojego AP."

[SelectAPPage]
SelectAP_Title="Wi-Fi Protected Setup – wybierz PIN"
SelectAP_Start_Btn="Wybierz"
SelectAP_Refresh_Btn="Odśwież"
SelectAP_List1="Nazwa AP WPS "
SelectAP_List2="Nazwa AP MAC WPS "
SelectAP_Msg="Nie wybrano żadnego AP!"

[WPSStatus]
WPS_Status_1="Początkowy WPS ..."
WPS_Status_2="AP Sitesurvey ..."
WPS_Status_3="Wybrane AP ..."
WPS_Status_4="Koniec czasu komunikatu! Restartuj AP Sitesurvey..."
WPS_Status_5="Protokół komunikacji WPS ..."
WPS_Status_6="Zakończono konfigurację WPS."

WPS_Status_40="Inicjalizacja UPnP ..."
WPS_Status_44="Ustaw wybrany rejestr i czekaj na komunikat ..."

WPS_Status_Error_1="Session Overlap"
WPS_Status_Error_2="TimeOut!! Kliknij przycisk Anuluj lub PBC, aby kontynuować !"
WPS_Status_Error_3="TimeOut!! Spróbuj ponownie!"

[Registrar]
NSC_Reg_Group="Rejestr zewnętrzny"
NSC_Reg_STATIC="Rejestr zewnętrzny"
NSC_Reg_Help="W rejestrze zewnętrznym są dwie funkcje: Skonfiguruj poziom zabezpieczenia AP wybrany przez siebie i dodaj nowy sprzęt do swojej sieci."
NSC_Reg_Title="Zaznacz rejestr zewnętrzny"
NSC_Reg_SelHelp="Zanim dodasz do sieci nowy sprzęt, upewnij się, czy twój AP obsługuję usługę UPnP w WPS."
NSC_Reg_SelBtn_1="Config Wireless Network"
NSC_Reg_Sec_Title="Wprowadzanie zabezpieczeń rejestru zewnętrznego"
NSC_Reg_RunHelp="Bezprzewodowy AP zostanie skonfigurowany do ustawienia zabezpieczeń."
NSC_Reg_SelBtn_2="Dodajn inny sprzęt do mojej sieci bezprzewodowej"
NSC_Reg_Title_2="Wprowadzanie kodu PIN do rejestru zewnętrznego"
NSC_Reg_RunTitle="Rejestr zewnętrzy - Config Wireless Network"
NSC_Reg_RunHelp="Bezprzewodowy AP zostanie skonfigurowany do ustawienia zabezpieczeń."
NSC_Reg_Error="TimeOut"
NSC_Reg_Error_1="Koniec czasu komunikatu!"
NSC_Reg_Error_2="Nieudana inicjalizacja UPnP!"
NSC_Reg_Error_3="Błąd"
NSC_Reg_Error_4="Wpisz aktualny kod PIN"
NSC_Reg_Error_5="To urządzenie nie jest połączone z żadnym AP!"

[RT_WiFi_Set]
General="Ogólne"
Security="Zabezpieczenia"
802_1x="802.1x"
TCP_IP="TCP/IP"

General_Description="Konfiguracja do połączenia ogólnego z siecią bezprzewodową."
Security_Description="Ustawianie zabezpieczenia sieci bezprzewodowej."
802_1x_Description="Ustawianie zabezpieczenia 802.1x."
TCP_IP_Description="Konfiguracja sieci TCP/IP."



